[IGSoundEffectsSubsystem.Speakers]

Speaker=(SpeakerId=ld,SpeakerString="Te",PreFormatting="[c=00ff00][b]",PostFormatting="[\\b]",bUsePlayerNameInMP=true)
Speaker=(SpeakerId=r1,SpeakerString="Reynolds r.tiszt",PreFormatting="[c=ff0000][b]",PostFormatting="[\\b]",bUsePlayerNameInMP=true)
Speaker=(SpeakerId=b1,SpeakerString="Fields r.tiszt",PreFormatting="[c=0066ff][b]",PostFormatting="[\\b]",bUsePlayerNameInMP=true)
Speaker=(SpeakerId=r2,SpeakerString="Girard r.tiszt",PreFormatting="[c=ff0000][b]",PostFormatting="[\\b]",bUsePlayerNameInMP=true)
Speaker=(SpeakerId=b2,SpeakerString="Jackson r.tiszt",PreFormatting="[c=0066ff][b]",PostFormatting="[\\b]",bUsePlayerNameInMP=true)
Speaker=(SpeakerId=gf,SpeakerString="Gladys Fairfax",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=dis,SpeakerString="Diszpécser",PreFormatting="[c=ffff00][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=hg,SpeakerString="Mesterlövész",PreFormatting="[c=ffff00][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=s1,SpeakerString="Sierra 1",PreFormatting="[c=ffff00][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=s2,SpeakerString="Sierra 2",PreFormatting="[c=ffff00][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=toc,SpeakerString="Bázis",PreFormatting="[c=ffff00][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=u1,SpeakerString="Sonny Bonds",PreFormatting="[c=ffff00][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=tv1,SpeakerString="Riporter",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=wk,SpeakerString="Nő a rádióban",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=aj,SpeakerString="Alex Jimenez",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=ak,SpeakerString="Allen Kruse",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=alj,SpeakerString="Alice Jenkins",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=cj,SpeakerString="Carl Jennings",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=hk,SpeakerString="Hadeon Koshka",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=jt,SpeakerString="Jean Trouffant",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=lb,SpeakerString="Louie Baccus",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=lf,SpeakerString="Lawrence Fairfax",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=ln,SpeakerString="Lian Niu",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=ms1,SpeakerString="Férfi gyanúsított",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=ms2,SpeakerString="Férfi gyanúsított",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=ms3,SpeakerString="Férfi gyanúsított",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=ms4,SpeakerString="Férfi gyanúsított",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=sg,SpeakerString="Simon Gowan",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=ga,SpeakerString="Gary Altman",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=hjp,SpeakerString="Hyun Jun Park",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=jb,SpeakerString="James Bettencourt",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=la,SpeakerString="Lawrence Adams",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=mk,SpeakerString="Melinda Kline",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=ts,SpeakerString="Theodore Stylins",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=wr,SpeakerString="Walter Rooney",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=vip,SpeakerString="VIP",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=at,SpeakerString="Andrew Taronne",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=fh1,SpeakerString="Női túsz",Preformatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=fh2,SpeakerString="Női túsz",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=fh3,SpeakerString="Női túsz",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=fh4,SpeakerString="Női túsz",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=mh1,SpeakerString="Férfi túsz",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=mh2,SpeakerString="Férfi túsz",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")
Speaker=(SpeakerId=mh3,SpeakerString="Férfi túsz",PreFormatting="[c=ff9900][b]",PostFormatting="[\\b]")




